Subject: [core] What's the status of the "observe" doc after IESG Evaluation?

From: Barry Leiba <[email-masked]>
Date: Mon, 29 Dec 2014 16:03:42 -0500

I'm still waiting to hear from the document shepherd about this.  I
believe the current version has cleared all the DISCUSS points, but I
still need to be sure the non-blocking comments have been reasonably
addressed and that the shepherd is happy with it.  Are there still
updates pending?

Barry, Applications AD

---

From: Klaus Hartke <[email-masked]>
Date: Tue, 30 Dec 2014 17:54:40 +0100

Hi Barry,

> Are there still updates pending?

I have uploaded revision -16 which closes the last remaining issues.

Klaus